Security Hero Rotating Header Image

LinPHA Prior to 1.3.4 Multiple Cross-Site Scripting Vulnerabilities

Vuln: LinPHA Prior to 1.3.4 Multiple Cross-Site Scripting Vulnerabilities

LinPHA Prior to 1.3.4 Multiple Cross-Site Scripting Vulnerabilities

URL: http://www.securityfocus.com/bid/34500

Leave a Reply

Your email address will not be published. Required fields are marked *